<template>
    <td class="px-5 py-5 border-b border-gray-200 bg-white text-sm">
         <div class="flex-shrink-0 w-10 h-10">
            <img class="w-full h-full rounded-full" :src=value alt/>
        </div>
    </td>
</template>
<script>
    export default ({
        name: 'BaseTableCell',
        props: {
            value: String
        },
    });
</script>